Subject: Re: bug#15322: VC log buffer scrolls itself

From: Paul Pogonyshev <[email-masked]>
Date: Wed, 11 Sep 2013 08:58:19 +0200

Emacs 24.3.1 (built on 2013-08-07), and yes this happens with svn. However,
even if I open log buffer right from the top of 'C-x v d' buffer (i.e.
nothing is be selected or even "under the point"), the buffer still jumps
to some revision from Dec 2011.

Paul

On 10 September 2013 20:30, Eli Zaretskii <[email-masked]> wrote:

> > From: Glenn Morris <[email-masked]>
> > Date: Tue, 10 Sep 2013 14:05:39 -0400
> > Cc: [email-masked]
> >
> > I'm going to guess that this happens with svn, and that the revision you
> > end up on is the working revision of whatever file happens to be listed
> > last in the output of: svn status -v /path/to/svn/directory
>
> Yep, with svn that's what I see, too.
>